name: WxT
description: 'A Drupal distribution created to leverage the Web Experience Toolkit.'
type: profile
core_version_requirement: '>10'
distribution:
  name: WxT
keep_english: true
install:
  - big_pipe
  - config_translation
  - content_translation
  - dynamic_page_cache
  - field_ui
  - inline_form_errors
  - jquery_ui
  - jquery_ui_draggable
  - jquery_ui_resizable
  - language
  - locale
  - menu_link_content
  - menu_ui
  - node
  - path
  - taxonomy
  - text
  - user
  - wxt_admin
  - wxt_core
  - wxt_library
  - wxt_translation
themes:
  - claro
  - wxt_bootstrap
# version: 6.1.0

# Information added by Drupal.org packaging script on 2025-11-16
version: '6.1.4'
project: 'wxt'
datestamp: 1763268746
